## wordplay 7.22

=== debian/changelog ===
wordplay (7.22-21) unstable; urgency=medium

  * New maintainer (Closes: #922894).
  * Update license (Closes: #929338).

 -- Moshe Piekarski <debian.development@melachim.net>  Thu, 23 May 2019 11:08:08 -0400

wordplay (7.22-19) unstable; urgency=medium

  * New Maintainer (Closes: #840055).
  * Added fix-superfluous-letters.patch (Closes: #614349).
  * Added hardering on debian/rules.
  * Added debian/watch file.
  * Bumped Standards-Version to 4.1.3.
  * Updated Description field on debian/control.

 -- Innocent De Marchi <tangram.peces@gmail.com>  Sun, 24 Dec 2017 18:13:09 +0100

wordplay (7.22-18) unstable; urgency=medium

  * QA upload.
  * Moved changes previously applied directly to source
    to patches
  * Bumped to debhelper 10
  * Set maintainer to Debian QA Group
  * Add patch to include stdlib.h (Closes: #821064)
  * Removed hardcoded compiler
  * Converted debian/copyright to DEP-5
  * Modernise debian/rules file (Closes: #438280)

 -- David William Richmond Jones <dwrj87@gmail.com>  Thu, 03 Nov 2016 23:03:11 +0000

wordplay (7.22-17.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update DH level to 9. (Closes: #800219)
  * debian/compat: created and set to 9, instead of using DH_COMPAT.
  * debian/control:
     - Added the ${misc:Depends} variable to provide the right install
       dependencies.
     - Bumped Standards-Version to 3.9.8.
  * debian/rules:
     - Disabled the DH_COMPAT line.
     - Disabled dh_clean -k line, deprecated.

 -- Giovani Augusto Ferreira <giovani@riseup.net>  Sat, 13 Aug 2016 14:25:55 -0300

wordplay (7.22-17) unstable; urgency=low

  * Improved description using proposals by Justin B Rye <jbr@edlug.org.uk>
    (closes: #315563)
  * Updated standards-version (no changes needed)

 -- Pawel Wiecek <coven@debian.org>  Thu, 22 Sep 2005 21:56:43 +0200

wordplay (7.22-16) unstable; urgency=low

  * Updated download URL in copyright file (closes: #233853)
  * Updated standards version (no changes required)

 -- Pawel Wiecek <coven@debian.org>  Tue,  8 Jun 2004 22:11:50 +0200

wordplay (7.22-15) unstable; urgency=low

  * New maintainer (closes: #130151)
  * Cleaned up debian/ a bit -- updated standards version, upgraded to
    debhelper 3...

 -- Pawel Wiecek <coven@debian.org>  Fri, 25 Jan 2002 15:43:03 +0100

wordplay (7.22-14) unstable; urgency=low

  * Update author URL.  Closes: Bug#79140

 -- zhaoway <zw@debian.org>  Fri, 29 Dec 2000 02:19:35 +0800

wordplay (7.22-13) unstable; urgency=low

  * Man page refers to `/usr/share/dict/words' instead of
    `/usr/dict/words' (FHS)  Closes: Bug#77747
  * Wordlist is installed as /usr/share/games/wordplay/words721.txt
    (FHS)  Closes: Bug#77746

 -- zhaoway <zw@debian.org>  Thu, 23 Nov 2000 19:14:50 +0800

wordplay (7.22-12) unstable; urgency=low

  * New maintainer.

 -- zhaoway <zw@debian.org>  Tue, 21 Nov 2000 12:50:23 +0800

wordplay (7.22-11) unstable; urgency=low

  * Added "DUDE" to the wordlist.

 -- Joey Hess <joeyh@debian.org>  Wed, 27 Sep 2000 11:02:25 -0700

wordplay (7.22-10) unstable; urgency=low

  * Fixed a dead email address.

 -- Joey Hess <joeyh@debian.org>  Mon, 31 Jul 2000 14:43:06 -0700

wordplay (7.22-9) unstable; urgency=low

  * Build dep.

 -- Joey Hess <joeyh@debian.org>  Sat,  4 Dec 1999 17:00:21 -0800

wordplay (7.22-8) unstable; urgency=low

  * FHS

 -- Joey Hess <joeyh@debian.org>  Sat, 11 Sep 1999 02:32:05 -0700

wordplay (7.22-7) unstable; urgency=low

  * Fixed minor lintian bugs.

 -- Joey Hess <joeyh@debian.org>  Sat, 14 Mar 1998 20:06:37 -0800

wordplay (7.22-6) unstable; urgency=low

  * Fixed old standards-version.

 -- Joey Hess <joeyh@debian.org>  Mon,  9 Feb 1998 12:08:19 -0800

wordplay (7.22-5) unstable; urgency=low

  * Fixed #15460, about use of sudo.
  * Use debhelper.

 -- Joey Hess <joeyh@debian.org>  Sat, 29 Nov 1997 13:50:14 -0500

wordplay (7.22-4) unstable; urgency=low

  * Rebuilt with glibc6.
  * Routine update of debian/rules:
    Run dpkg-gencontrol after debstd, and delete substvars during clean.

 -- Joey Hess <joeyh@debian.org>  Tue, 24 Jun 1997 18:21:05 -0400

wordplay (7.22-3) unstable; urgency=low

  * New maintainer email address.

 -- Joey Hess <joeyh@debian.org>  Sat, 21 Dec 1996 00:41:02 -0500

wordplay (7.22-2) unstable; urgency=low

  * Routine update of debian/rules (use debmake).
  * Wrote a man page (#5314)

 -- Joey Hess <joeyh@debian.org>  Fri, 13 Dec 1996 20:37:16 -0500

wordplay (7.22-1) unstable; urgency=low

  * First release.

 -- Joey Hess <joeyh@debian.org>  Fri, 18 Oct 1996 19:51:33 -0400
