=== debian/control ===
Source: wordplay
Section: games
Priority: optional
Build-Depends: debhelper (>=10)
Homepage: http://hsvmovies.com/static_subpages/personal_orig/wordplay/index.html
Maintainer: Moshe Piekarski <debian.development@melachim.net>
Standards-Version: 4.1.3

Package: wordplay
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: anagram generator
 Wordplay generates anagrams of words. For example,
 "Debian" = "Bendai" (with an Italian Dictionary) or
 "Debani" (with an Catalan Dictionary).
 .
 Does not support UTF-8, empty spaces, accents and
 non-Latin characters.
