=== debian/watch ===
version=3
http://hsvmovies.com/static_subpages/personal_orig/wordplay/wordplay(.+)\.tar\.Z
