## wordplay 8.0

=== debian/changelog ===
wordplay (8.0-1) unstable; urgency=medium

  * New upstream.
  * New upstream release.
  * Remove patches applied upstream.
  * Add option to use system default wordlist.
  * Bump to debhelper 12.
  * Add suggests wordlist.
  * Update manpage.
  * Bump Standards-Version to 4.3.0
  * Add attribution to old patches.
  * Fix upstream attribution errors

 -- Moshe Piekarski <debian.development@melachim.net>  Tue, 09 Jul 2019 03:24:08 -0400
