=== debian/control ===
Source: wordplay
Section: games
Priority: optional
Build-Depends: debhelper (>=12), debhelper-compat (= 12)
Homepage: https://github.com/mendelmunkis/wordplay
Maintainer: Moshe Piekarski <debian.development@melachim.net>
Standards-Version: 4.3.0

Package: wordplay
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: wordlist
Description: anagram generator
 Wordplay generates anagrams of words. For example,
 "Debian" = "Bendai" (with an Italian Dictionary) or
 "Debani" (with an Catalan Dictionary).
 .
 Does not support UTF-8, empty spaces, accents and
 non-Latin characters.
