=== debian/rules ===
#!/usr/bin/make -f

ifneq (,$(filter terse,$(DEB_BUILD_OPTIONS)))
        export DH_VERBOSE=1
        export DH_OPTIONS=-v
endif

CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
CFLAGS:=$(shell dpkg-buildflags --get CFLAGS)
CXXFLAGS:=$(shell dpkg-buildflags --get CXXFLAGS)
LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh  $@
