=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/wordplay-$1\.tar\.gz/ \
  https://github.com/mendelmunkis/wordplay/releases .*/v?(\d\S+)\.tar\.gz
